<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$toolId = \ToolsAPI::TOOL_ANMELDUNGBUCHEN_VA;
$objsettings = ToolSettingsAPI::getToolSettings($toolId);

$settingsArray = array();

$setting = new Setting();
$setting->name = 'einzelveranstaltungEinnahmenVerbuchenErlaubt';
$setting->description = 'Verbuchen von Einnahmen und Ausgaben erlauben';
$setting->subGroup = 'Einzelveranstaltung';
$setting->help = 'Achtung: Diese Option darf nur aktiviert werden, wenn keine Kassenschnittstelle im Einsatz ist!';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_CHECKBOX);
array_push($settingsArray, $setting);